

{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Tugas 1 PPW">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet"> 
    <link rel="shortcut icon" href="http://aux.iconpedia.net/uploads/1755550516208937900.png" />    
    <title>Friends</title>
    <link rel="stylesheet" type="text/css" href="{% static 'addfriend.css' %}" />
    <style>
    body{
        background: #58abe2; /* Old browsers */
        background: -moz-linear-gradient(top, #58abe2 0%, #bddaed 73%, #dbedf9 83%, #ebf1f6 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #58abe2 0%,#bddaed 73%,#dbedf9 83%,#ebf1f6 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #58abe2 0%,#bddaed 73%,#dbedf9 83%,#ebf1f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58abe2', endColorstr='#ebf1f6',GradientType=0 ); /* IE6-9 */
        background-repeat: no-repeat;
        background-size: cover;
    }
    </style>
</head>
<body>
    <div class="background">
        <header>
            <!-- TODO nama apps kalian -->
            {% include "dashboard_navigation_footer/partials/header.html" %}
        </header>
        <content>
            <div class="container">
                {% block content %}
                    <!-- content goes here -->
                {% endblock %}
            </div>

        </content>
        <footer>
            <!-- TODO nama apps kalian -->
            {% block footer %}
            {% include "dashboard_navigation_footer/partials/footer.html" %}
            {% endblock %}
        </footer>

        <!-- Jquery n Bootstrap Script -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </div>
</body>
</html>
